<p id="notice"><%= notice %></p>

<p>
  <strong>Ger title:</strong>
  <%= @movie.ger_title %>
</p>

<p>
  <strong>Engl title:</strong>
  <%= @movie.engl_title %>
</p>

<p>
  <strong>Realease date:</strong>
  <%= @movie.release_date %>
</p>

<p>
  <strong>Duration:</strong>
  <%= @movie.duration %>
</p>

<p>
  <strong>Imdb rating:</strong>
  <%= @movie.imdb_rating %>
</p>

<%= link_to 'Edit', edit_movie_path(@movie) %> |
<%= link_to 'Back', movies_path %>
